<template>
    <v-row>
        <v-col>
            <Pacient></Pacient>
        </v-col>
    </v-row>
</template>

<script>

import Pacient from "../../../components/Detail/Pacient";

export default {
    components: {Pacient}
}
</script>
